MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005368ATutorSocialpublic2013-10-14 15:472013-12-28 12:50
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005368: Edit Network other info empty
DescriptionWhen editing Network Profile interest, association, awards, the text area is empty.
TagsNo tags attached.
Affects versionSVN
SVN Revision#commit 6b042d3a08d047a474978a84e1cf668a11268701
Attached Files

- Relationships

-  Notes
(0006518)
greg (administrator)
2013-10-16 09:31

insert content to edit in the associated text area depending on the origin
(0006628)
greg (administrator)
2013-12-28 12:50

closed for ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-10-14 15:47 greg New Issue
2013-10-14 15:47 greg Status new => assigned
2013-10-14 15:47 greg Assigned To => greg
2013-10-16 09:31 greg SVN Revision# => commit 6b042d3a08d047a474978a84e1cf668a11268701
2013-10-16 09:31 greg Note Added: 0006518
2013-10-16 09:31 greg Status assigned => resolved
2013-10-16 09:31 greg Fixed in Version => 2.2
2013-10-16 09:31 greg Resolution open => fixed
2013-12-28 12:50 greg Note Added: 0006628
2013-12-28 12:50 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker